﻿




/***
 *	DedeCMS v5.3 Style (grass green)
 *	dedecms.com  Author pigz  2008-11-07 11:49
 **/
 
/*---------- import ---------*/
@import url("layout.css");
@import url("page.css");


/*---------- base ---------*/
*{
	padding:0px;
	margin:0px;
}
html{
	background:#FFF;
}
body{
	font:13px Verdana,Arial,Tahoma;
        
}
img{
	border:none;
}

ul{
	list-style:none;
}


ul{
	list-style:none;
}
input,select,button{
	font:12px Verdana,Arial,Tahoma;
	vertical-align:middle;
}
/*---------- stock ---------*/
.center{
	margin:0px auto;
}
.w960{
	width:960px;
	position:relative;
}
.mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.mt2{/* ( margin-top * 2 ) */
	margin-top:16px;
}
.clear{
	overflow:hidden;
}
.fs-12{
	font-size:12px;
}
.fc-f60{
	color:#F60;
}
.fc-f90{
	color:#F90;
}
.ipt-txt{
	line-height:15px;
	padding:4px 5px;
	border-width:1px;
	border-style:solid;
	border-color:#666 #BBB #BBB #666;
	font-size:12px;
	margin-right:2px;
}

/*---------- frame ---------*/

#commetcontentNew{
float:right;
}

#wowo
{
color:#444; font-size:18px; line-height:25px; margin-top:10px; margin-bottom:10px; text-align: left;
}

#wowo a:link,#wowo a:visited ,#wowo a:hover,#wowo a:active {
font-size:14px;
color:#444;
text-decoration:none;
} 

#wowo span a:link{
color:#ff0000;
}
#wowo span a:visited{
color:#ff0000;
}
#wowo span a:hover{
color:#ff0000;
}

#wowo span a:active{
color:#ff0000;
}

/*---------- frame : header ---------*/
#top_l{
	border-bottom:1px solid #EAEAEA;
	color:#666;
	height:18px;
	width:960px;
	margin-right:auto;
	margin-bottom:8px;
	margin-left:auto;
}
#top_l li{
	border-right:1px solid #EAEAEA;
	float:right;
}
#top_l li.first{
	float:left;
	border:0;
}
#top_l a{
	color:#666;
	margin:6px;
}
#top_l a:hover{
	color:#f33;
}
/*---------- frame : channel-nav ---------*/
.channel-nav{
	height:31px;
	border-bottom:1px solid #BFD4E0;
}
.channel-nav ul{
	height:22px;
	padding-left:10px;
	padding-top:5px;
	overflow:hidden;
	float:left;
}
.channel-nav ul li{
	height:22px;
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.channel-nav ul li a{
	height:22px;
	display:block;
	padding-right:10px;
	float:left;
	background:url(../images/channel-nav-bg.gif) right 0px no-repeat;
	overflow:hidden;
}
.channel-nav ul li a span{
	display:block;
	float:left;
	height:22px;
	padding-left:10px;
	background:url(../images/channel-nav-bg.gif) left 0px no-repeat;
	cursor:pointer;
	overflow:hidden;
	line-height:23px;
	color:#333333;
}
.channel-nav ul li a:hover{
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) right -22px no-repeat;
}
.channel-nav ul li a:hover span{
	color:#80B4D0;
	text-decoration:none;
	background:url(../images/channel-nav-bg.gif) left -22px no-repeat;
}
.channel-nav ul li.thisclass{
}
.channel-nav ul li.thisclass a,.channel-nav ul li.thisclass a:hover{
	background:url(../images/channel-nav-bg.gif) right -44px no-repeat;
	cursor:default;
}
.channel-nav ul li.thisclass a span,.channel-nav ul li.thisclass a:hover span{
	background:url(../images/channel-nav-bg.gif) left -44px no-repeat;
	color:#FFF;
	cursor:default;
}
.channel-nav .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(../images/ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav .back a{
	color:#63ADD5;
}
.channel-nav .back a:hover{
	text-decoration:none;
	color:#777;
}
.catalog{ 
	border:1px solid #CFE1EB;
	float:left;
	overflow:hidden;
	margin-top:8px;
}
.catalog ul{ 
	width:710px;
}
.catalog li{
	float:left;
	width:177px;
	height:27px;
	line-height:27px;
	text-align:center;
}
.aboutus{
	line-height:24px;
	padding-bottom:5px;
	text-align:center;
	color:#333;
}
.aboutus .aboutuss{
	margin:0 auto;
	border:1px solid #BFD4E0;
	text-align:center;
	color:#ace;
}
.aboutus .aboutuss a{
	margin:0 12px;
	color:#666;
}
.aboutus .aboutuss a:hover{
	color:#F33;
}

/* scrolltop */
#scrolltop { visibility:hidden; position:fixed; bottom:100px; display:block; margin:-30px 0 0; width:26px; height:50px; background:url(../images/scrolltop.png) no-repeat 50% 0; line-height:999px; overflow:hidden; cursor:pointer; }
.ie6 #scrolltop{ position:absolute; bottom:auto;}
#ft{ width:960px; margin:0 auto;}

/*---------- frame : footer ---------*/
.footer{
	color:#999;
	text-align:center;
	border-top:1px solid #BFD4E0;
	padding-top:10px;
}
.footer .link{
	text-align:center;
	padding:5px 0px;
}
.footer .link a{
	margin:0px 5px;
	color:#666;
}
.footer .powered{
	font-size:12px;
	line-height:19px;
}
.footer .powered strong{
	color:#690;
}
.footer .powered strong span{
	color:#F93;
}
.footer .copyright{
	color:#666;
	line-height:19px;
}
.footer .copyright a{
	color:#666;
}
.footer .copyright a:hover{
	color:#F33;
}
.special-wrap{width:710px;padding-bottom:5px; background:#fdfdfd; border:1px solid #BFD4E0;}
.special-nav{ height:25px; line-height:25px; padding:0 10px; border-bottom:1px dashed #ccd5cd;}
.special-nav h3{ float:left; width:68px; font-size:13px; color:#5B94C0;}
.special-nav ul{ float:left;}
.special-nav li{float:left; margin-left:10px;}
.special-nav li a{color:#666;}
.special{ margin:3px 0 0 10px;}
.special ul{}
.special li{ float:left; margin:3px 8px 0 0; white-space:nowrap; height:15px;}
.all-js{
	display:none;
}




































@import url("layout.css");
@import url("page.css");

@charset "utf-8";
a{text-decoration:none;font-size:12px;color:#333333}
a:visited{text-decoration:none;color:#333333}
a:link{ color: #333333 }
a:hover{color:#FF3300; text-decoration:underline}
body {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	font-family:宋体;
	font-size:12px;
	background-color:#FFF;

}



.btn-1{
	
	height:25px;
	border:none;
	margin-top:-15px;
	line-height:25px;
	letter-spacing:1px;
	cursor:pointer;
	overflow:hidden;
	color:#006BBD;
font-size:14px;
font-weight:bold;
}
.btn-2{
	width:70px;
	height:25px;
	border:none;
	background:url(../images/btn-bg2.gif) left top no-repeat;
	line-height:25px;
	overflow:hidden;
	color:#444;
	margin-right:2px;
	cursor:pointer;
}


.top_b{
	margin:auto;
	width:960px;
	height:35px;
	line-height:35px;

	color: #777777;
    clear:both;
}
.input{border:0px;}
.top_c{
	width:650px;
	float:left;
	text-align: left;
}
.top_d{
	width:300px;
	float:right;
	text-align: right;
}
.top_b a { color:#12719f; text-decoration:none; }
.top_e { margin:auto;
         width:965px;
		 height:70px;
		 padding-top:5px;
		 clear:both;
		 
}
.top_f{
	width: 248px;
	height:55px;
	line-height:80px;
	float:left

}
.top_g{
	width:700px;
	float:left;
	height:65px;
}
.jj{ margin:auto; height:15px;}
.bd { width:400px; height:40px; border-collapse: collapse;
	border-style: solid;
	border-width: 2px;
	border-color:#81b4d0;
}
.top_h{ width:501px; height:36px; background-image:url('../images/seach_bg.gif');background-repeat:no-repeat; float:left;}
.top_i { width:88px; float:left; height:36px; margin-left:15px;}
/* top */
/* menu */

.a_so { font-size: 9pt; height: 16px; border: 1px solid #C2C6B0; background-image: url('../images/so_bg.gif');width:80px; }

.menu_1 {
	width:960px;
	margin:auto;
	margin-top:0px;
	height:36px;
	background-image: url('../images/home_2.gif');
    background-repeat:no-repeat; 
	text-align: center;
}
.menu2 a:link{ color: #fff }
.menu2 a{text-decoration:none;font-size:14px;color:#ffffff;}
.menu2 a:visited{text-decoration:none;color:#ffffff}

.menu2 a:hover{color:#FF3300; text-decoration:underline;}

/* menu */

/* CSS Document */
.style {background-image:url('../images/home_1.gif');background-repeat:no-repeat; }
.menu_1 table {
	color:#FFF;
	font-size:14px;
	font-weight: bold;
}
.menu_1 table tr td font {
	font-size: 12px;
	font-weight: normal;
}
#fudong {
	margin:auto;
	width:966px;
}
#fudong1 {
	margin:auto;
	width:960px;
}
.jianju { margin:auto; width:960px; height:10px;}
.zn {height:34px; background-image:url('../images/zn.gif');background-repeat:no-repeat;  line-height:34px;}
.zn_a {
	font-size: 14px;
	font-weight: bold;
	color: #12719f;
	font-family: "宋体";
	width:78px;
	text-align: center;
	float:left
}
.zn_b {
	float: right;
	height: 34px;
	width: 850px;
	overflow:hidden;
}
#le {
	float:left;
	background-image: url('../images/hd.gif');background-repeat:no-repeat; 
}
#ri { float:right;}

.hd {
	height: 461px;
	width: 254px;
}
.hdp { text-align:center;
height:297px;
	
	
}
.hdd { height:145px;}
.jsf {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	color: #444444;
	
	
	font-weight: bold;
}
.jsfr li { line-height:25px;
		list-style-type:none;
padding-left:2px;}
.jsfr {
	
}
.hjj {
	margin-left:8px;
	float:left;
	width:492px;
	height: 461px;
	background-image:url('../images/tj.gif');background-repeat:no-repeat; 
}
.tj_a {
	height: 108px;
	width:492px;
}


.tjbb { width:167px;
		height:50px;
}


.tj_b{
	width:246px;
	float:left;
	height: 98px;
}
.tj_f{ height:98px;
		width:245px;
		float:right;
}

.tj_c {
		font-size:14px;
		text-align:center;
		font-weight:bold;
		color:#12719f;
margin:10px;

}
.tj_d { line-height:20px;
		font-size:12px;
		padding-left:5px;
		color:#777777;

}
.tj_c1 {
		font-size:14px;
		text-align:center;
		font-weight:bold;
		color:#12719f;margin-bottom:5px;
}
.tj_d1
{
    line-height:20px;
		font-size:12px;
		padding-left:60px;
		color:#777777;
}
.tj_x {
	height:260px;
}
.tj_y {
	line-height: 20px;
	list-style-type: none;
	height: 260px;
	width: 460px;float:left;
	
}

.tj_y ul{ margin-top:5px;width: 460px;padding-left:30px; }

.tj_y li{ float:left;height:25px;width:230px;line-height:25px; margin-bottom:0px;list-style-type: none;}





.tj_z {
	height: 55px;
}
.tj_z1 {
	width: 15px;
	height: 50px;
	float: left;
}
.tj_z2 {
	float: left;
	width:475px;
	height: 50px;
}
.tja{
	width:230px;
	float:left;
	height:50px;
}
.tjbb { width:167px;
		height:50px;
}
.tjc {
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	;
	color: #12719f;
}
.tjd {
	line-height: 18px;
	height: 36px;
	color: #777777;
}
.jstj_a {
	background-image: url('../images/jstj.gif');background-repeat:no-repeat; 
	float: right;
	height: 268px;
	width: 200px;
	margin-right: 3px;
}
.jstj_b {
	height: 33px;
	width: 200px;
	line-height: 33px;
}
.jstj_c {
	height: 32px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}
.jstj_c1 {
	height: 32px;
	width: 100px;
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #12719f;
	background-image:url('../images/xzbj.gif');background-repeat:no-repeat; 
}
.jstj_d {
	height: 234px;
	width: 200px;
}

.jstj_d li {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding:0px;
	list-style-type:none;
	font-size: 9pt;
	
	 line-height:25px;

}
.jstj_d ul { margin-top:5px; margin-left:22px; margin-right:0px; margin-bottom:0px; padding:0px;
}
.tl {
	width:167px;
	float:left;
	color:#12719f;


	
	
}
.na { width:3px; float:left;  text-align:right; color:#888888;
}

.tjx {
	background-image: url('../images/tjx.gif');background-repeat:no-repeat; 
	height: 184px;
	width: 200px;
}
.tjx_a{
	width:200px;
	height:32px;
	float:left;
	color:#12719f;
	background:url('../images/xzbj1.gif');background-repeat:no-repeat; 
	line-height:30px;
	text-align:center;
}
.tjx_b{
	width:66px;
	height:32px;
	float:left;
	line-height:30px;
	text-align:center;
		
		
}
.tjz {
	width:200px;
	height:32px;
	font-weight:bold;
	color:#444444;
}
.fe { margin:auto; 
		width:960px;
		height:80px;
}
.tjx_c { width:200px;
		height:150px;
}

.tjx_c ul{ margin:0px 0px 0px 0px; padding:0px; list-style-type:none;}
.tjx_c li{ width:180px; margin-left:13px; margin-top:8px; margin-right:0px; margin-bottom:0px; line-height:20px;}


.zpsearch dd { width: 180px; height: 40px; float: left; padding-left: 35px; padding-right: 
               5px; padding-top: 15px; background-image: 
               url('/images/2013/soti.gif'); background-repeat: no-repeat; 
               background-position: left center }
.soys        { width: 105px; height: 18px; border: 1px solid #E4E2D5; background-image: 
               url('/images/2013/sobg.gif'); line-height:19px; font-size:12px; background-